/*
#1 = 35A49C
#2 = 79CDC0
*/
a {
	color: #35A49C;
}
a:hover {
	color: #721426;
}

/* menu */
.nav>li>a:hover {
	color: rgba(255,255,255,1.00);
}

.navbar .navbar-nav > .active > a {
	color: rgba(255,255,255,1.00);
}

/* flexslider */
.flex-control-paging li a {
	background: #721426;
}

.flex-direction-nav a:hover{
	background-color:#721426;
}

.testimonial span.author a {
	color: #721426;
}

/* --- icon box hover --- */
.hi-icon-effect-5 .hi-icon {
	color: #721426;
	box-shadow: 0 0 0 4px #35A49C;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
	background:#721426;
	box-shadow: 0 0 0 8px  #79CDC0;
}


/* portfolio */
.portfolio-item .portfolio-desc {
	background:rgba(166,0,0,0.5);
}

/* btn */
.btn-theme {
  background: #721426;
}
.btn-theme:hover,.btn-theme:focus,.btn-theme:active{
  background: #721426;
}
.btn-cta,.btn-cta.btn-lg {
  background: #721426;
  border-color: #79CDC0;
}

.btn-cta:focus,.btn-cta:active{
   border-color:  #721426;
}

/* contact */
.validation {
	color:#721426;
}

/* footer */
.social-circle li a {
	background:#721426;
}

a.scrollup{
	background:#721426;
}

.access_info{
	width:100%;
	max-width:450px;
	margin:0 auto;
	text-align:left;
	font-size:.8em;
	border:#ccc dotted 1px;

}

.access_info th{
	border:#ccc dotted 1px;
	padding:0 0 0 5px;
}

.access_info td{
	border:#ccc dotted 1px;
	padding:0 0 0 5px;	
}

#section-map{
	margin-top:-80px;
}

.white_bg{
	background:#FFF;
	color:#333;
}

.shadow{
	color:#333;
	text-shadow:
-1px -1px 0px #fff,
1px -1px 0px #fff,
1px 1px 0px #fff,
-1px 1px 0px #fff;
}

h2{
	font-size: 48px;
	font-weight: 900;
	border-bottom:#CF0003 solid 1px;
}

.col-lg-4 p{
	text-align:left;

}
	